Kerio MailServer < 6.5.0 Multiple Vulnerabilities

Medium Nessus Network Monitor Plugin ID 4381

Synopsis

The remote mail server is affected by multiple vulnerabilities.

Description

The remote host is running Kerio MailServer, a commercial mail server available for Windows, Linux and Mac OS X platforms. According to its banner, the installed version of Kerio MailServer is affected by several issues :

- There is a possible buffer overflow in the Visnetic antivirus plugin.

- There is an unspecified security issue with NULL DACL in the AVG plugin.

- Memory corruption is possible during uudecode decoding.

Solution

Upgrade to version 6.5.0 or higher.

See Also

http://www.kerio.com/kms_history.html

Plugin Details

Severity: Medium

ID: 4381

Family: SMTP Servers

Published: 2008/02/19

Updated: 2019/03/06

Dependencies: 2004, 2005

Nessus ID: 31119

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 5.1

Temporal Score: 5

Vector: CVSS2#AV:N/AC:H/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

CVSS v3.0

Base Score: 5.6

Temporal Score: 4.9

Vector: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:L/A:L

Temporal Vector: CVSS:3.0/E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:kerio:kerio_mailserver

Reference Information

CVE: CVE-2008-0858, CVE-2008-0859, CVE-2008-0860

BID: 27868